
#logstat  { font-size: 12px; background-color: #e0ffff; vertical-align: middle; padding-right: 3px; border: solid 0px maroon; height: 25px }
#logstat img   { vertical-align: middle; float: left; margin: 0px 3px 0px 0px; padding: 0px }
#logstat .ri { text-align: right; margin: 0px; padding: 0px }
#logstat form { margin: 0px; padding: 0px }
.userName { color: blue; font-size: 20px }
#logstat .ri a { color: maroon; font-weight: bold; text-decoration: none }
#logstat .ri a:hover { color: blue; text-decoration: none }
